/* Anpassungen ------------------------------------------- */
.cd-tile-width-3{
  width: calc(33.3333% - 11px)
}
@media (max-width: 1000px) {
  .cd-tile-width-4 {
    width: calc(50% - 10px)
  }
}
@media (max-width: 576px) {
  .cd-tile-width-4 {
    width: calc(100% - 10px)
  }
  .cd-newslist-tile-h{
    & .cd-image-content {
      position: unset;
    }
   & .cd-image-wrapper-2_3::after {
     padding-bottom: 0;
   }
  }
}

.cd-menu-level-3 {
  margin-bottom: 1em;
}

.cd-news-detail:has(.no-carousel){
  & .cd-carousel-container {
    display:none;
  }
}
.cd-additional-teaser {
  display:none;
}


/* eigene styles ------------------------------------------- */

.fixed-menu {
  position: fixed;
  margin-left: 5%;

  & ul {
    padding:0;
    margin:0;
  }
}
@media (max-width: 1200px) {
  .fixed-menu {
    margin-left: 0;
  }
}

.header-wrapper:has(.breadcrumb) {
  margin: 0 20px;

  & .cd-section {
    padding: 0;
  
    & .cd-block {
      margin: 0;

      & .cd-block-content {
        padding: 0;
      }
    }
  }
  + .content-wrapper {
    & .cd-section:first-child {
      padding-top: 0;
    }
  }
}
.videos {
  & {
    text-align:center;
  }
  & iframe {
    aspect-ratio: 16 / 9;
    width: 100% !important;
  }
}

body.in-iframe {
  /* only here so that editing in clubdesk works better... sigh */
  & div.fixed-menu {
    position: unset
  }  
  & .header-wrapper:has(.breadcrumb) {
    margin: 0;

    & .cd-section {
      padding: 20px 10px 50px 10px;
  
      & .cd-block {
        margin: 0 10px;

        & .cd-block-content {
          padding: 20px 20px 20px 0;
        }
      }
    }
    + .content-wrapper {
      & .cd-section:first-child {
        padding-top: 20px;
      }
    }
  }
}

.img-float-right {
  float:right; 
  margin-left: 2em; 
  margin-bottom: 1em;
}
@media (max-width: 500px) {
  .img-float-right {
    float: none;
    margin-left: 0;
    display: block;
  }
}

.cd-footer .cd-row:has(#block_1000624) {
  justify-content: space-between;
  & .cd-col.m6 {
    flex: 0 0 auto;
  }
}


.img-text{
  margin:0;
}
